RubyGems Navigation menu

ddr-core 1.17.0

Models used in the Duke Digital Repository

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.17.0 - December 12, 2022 (56 KB)
  2. 1.16.0 - October 03, 2022 (56,5 KB)
  3. 1.15.0 - September 22, 2022 (56,5 KB)
  4. 1.14.0 - May 31, 2022 (56,5 KB)
  5. 1.13.2 - May 12, 2022 (56,5 KB)
Zeige alle Versionen (43 total)

Runtime Abhängigkeiten (14):

blacklight ~> 6.20
cancancan ~> 2.3
devise ~> 4.6
net-ldap >= 0
pg >= 0
rails ~> 5.2.2
rdf-rdfxml >= 0
rsolr >= 0
solrizer >= 0
valkyrie ~> 2.1
virtus ~> 1.0.5

Development Abhängigkeiten (6):

Besitzer:

Pushed by:

Autoren:

  • Jim Coble, David Chandek-Stark, Ayse Durmaz, Hugh Cayless

SHA 256-Prüfsumme:

24d4b025f2bff7a5741c23326aca2e3487e8e598b2097af2bdb06adcf3012245

Downloads insgesamt 63.377

Für diese Version 617

Lizenz:

BSD-3-Clause

Erforderliche Ruby-Version: >= 0

Links: